import * as $dara from '@darabonba/typescript';
import { ModifyIPv6TranslatorBandwidthResponseBody } from "./ModifyIpv6translatorBandwidthResponseBody";
export declare class ModifyIPv6TranslatorBandwidthResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyIPv6TranslatorBandwidthResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
